@font-face {
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    src: 
url("../fonts/icomoon/fonts/icomoon.eot?#iefix-aw854l") format("embedded-opentype"), 
url("../fonts/icomoon/fonts/icomoon.woff?aw854l") format("woff"), 
url("../fonts/icomoon/fonts/icomoon.ttf?aw854l") format("truetype"), 
url("../fonts/icomoon/fonts/icomoon.svg?aw854l#icomoon") format("svg");
}

@font-face {
    font-family: "Semplicita W01 Light";
    src: 
url("../fonts/Semplicita W01 Light/Semplicita-Light.eot?#iefix") format("eot"), 
url("../fonts/Semplicita W01 Light/Semplicita-Light.woff2") format("woff2"), 
url("../fonts/Semplicita W01 Light/Semplicita-Light.woff") format("woff"), 
url("../fonts/Semplicita W01 Light/Semplicita-Light.ttf") format("truetype"), 
url("../fonts/Semplicita W01 Light/Semplicita-Light.svg#Semplicita-Light") format("svg");
}
@font-face {
    font-family: "Semplicita W01 Medium";
    src: 
url("../fonts/Semplicita W01 Medium/Semplicita-Medium.eot?#iefix") format("eot"), 
url("../fonts/Semplicita W01 Medium/Semplicita-Medium.woff2") format("woff2"), 
url("../fonts/Semplicita W01 Medium/Semplicita-Medium.woff") format("woff"), 
url("../fonts/Semplicita W01 Medium/Semplicita-Medium.ttf") format("truetype"), 
url("../fonts/Semplicita W01 Medium/Semplicita-Medium.svg#Semplicita-Medium") format("svg");
}
@font-face {
    font-family: "Semplicita W01 Semibold";
    src: 
url("../fonts/Semplicita W01 Semibold/Semplicita-Semibold.eot?#iefix") format("eot"), 
url("../fonts/Semplicita W01 Semibold/Semplicita-Semibold.woff2") format("woff2"), 
url("../fonts/Semplicita W01 Semibold/Semplicita-Semibold.woff") format("woff"), 
url("../fonts/Semplicita W01 Semibold/Semplicita-Semibold.ttf") format("truetype"), 
url("../fonts/Semplicita W01 Semibold/Semplicita-Semibold.svg#Semplicita-Semibold") format("svg");
}
@font-face {
    font-family: "Semplicita W01 Bold";
    src: 
url("../fonts/Semplicita W01 Bold/Semplicita-Bold.eot?#iefix") format("eot"), 
url("../fonts/Semplicita W01 Bold/Semplicita-Bold.woff2") format("woff2"), 
url("../fonts/Semplicita W01 Bold/Semplicita-Bold.woff") format("woff"), 
url("../fonts/Semplicita W01 Bold/Semplicita-Bold.ttf") format("truetype"), 
url("../fonts/Semplicita W01 Bold/Semplicita-Bold.svg#Semplicita-Bold") format("svg");
}